/* temporary for PDP mobile. selectors should be the same as existing styles but with "html" appended -- avoid !important if possible */

/* test, remove */
html body {
	/* background-color: #cfc; */
}

/* core.css overrides */
html #page {
	min-width: initial;
}

html #sidebar,
html div.reviewInfo,
html div#pdpHeaderBar,
html #ad_pf_header_espot_03 .mk-topmargin-24,
html #utility li,
html #liveSupport,
html #breadcrumb {
	display: none;
}

html #quick_cart_container {
	top: -1000px; /* effectively hides */
}

html #headContent {
	padding: 0;
	min-height: initial;
}

html #head .nav {
	min-width: initial;
}


html #utility li:nth-of-type(2), html #utility .myaccount li {
    display: list-item !important   ;
}



html #wrap.revoHeader #head .wideLoad {
	padding-top: 12px;
	z-index: initial;
	width: initial;
	float: none;
	height: auto;
}


html #headerLinks {
	float: none;
	text-align: right;
}
html #loginRegister,
html #loginRegister #guestPar {
	float: none;
}


html .search-txt {
	width: auto;
	float: none;
}

html #storeLogoESpot {
    overflow: auto;
    float: none;
}

html #storeLogos {
	float: none;
    position: absolute;
}


html #searchMain {
	float: none;
}

html .submitWrap {
    float: none;
    display: initial;
}

html ul#utility, 
html ul#utility li a, 
html ul#utility li {
  float: none;
}

html h1 {
	font-size: 1.4em;
}

/* revoHeader.css overrides */

html #wrap.revoHeader #selectedCountryMenu,
html #wrap.revoHeader #prodMenu,
html #wrap.revoHeader #head .nav ul#main,
html #wrap.revoHeader #welcomeBar,
html #wrap.revoHeader #countryListWrapper  {
	display: none;
}

html #wrap.revoHeader a#shoppingCartBar,
html #wrap.revoHeader a#shoppingCartBar:visited {
	color: #007fac !important;
}

html #wrap.revoHeader #outerCartContainer {
  margin-top: 0px;
  top:auto;
  bottom: 0;
}


html #wrap.revoHeader #headContent {
	height: auto;
	margin-bottom: 58px;
}

html #wrap.revoHeader #storeLogos {
	width: initial;
}

html #wrap.revoHeader #searchMain {
    margin-right: 0;
}

html #wrap.revoHeader #storeSearch {
	left: 0;
	width: 100%;
	top: auto !important;
}

html #wrap.revoHeader #CatalogSearchForm {
	width:300px;
	margin: 12px auto;
}

html #wrap.revoHeader.vpIsMobile #SimpleSearchForm_SearchTerm {
	float: left;
	line-height: inherit;
	width: 175px;
}

html #wrap.revoHeader ul.myaccount {
	top: 0;
}

html #wrap.revoHeader #head .nav {
	padding-left: 0;
}

html #wrap.revoHeader #head p {
	margin-bottom: 0;
}

html #wrap.revoHeader #WC_ContentAreaESpot_links_3_1 {
	background-size:160px;
	width:160px;
	height:31px;
}

html #wrap.revoHeader #lookAhead {
	float: none;
}

/* mobile.css overrides */
html #wrap.revoHeader.vpIsMobile #loginRegister {
	margin-top:8px;
	padding-right: 5px;
	left: 0;
	padding-bottom: 14px;
}

html #wrap.revoHeader #MiniShoppingCart {
	top: 89px; /* bluebar + pftrolley */
}

html #wrap.revoHeader .pfTrolley {
	height: 20px;
	background-position: -45px -212px;
}

html #wrap.revoHeader.vpIsMobile #blueBar {
	margin-left: 0;
	margin-bottom: 0;
	left: 0;
	min-width: initial;
	top: -58px;
}
/* mkglobal.css overrides */



/* productDetails.css overrides */
html #productImages {
  float: none; 
  margin: 0 auto;
}
html #mainPdpWrapper {
  min-width: initial; 
  border:0; 
}

html #product {
	min-width: initial;
}




/* mk_product_detail.css overrides */
html #mainPdpWrapper table.pricing .mk-col-100 a {
	  line-height: 1em; 
}


/* page interior */
html #mainPdpWrapper .section,
html .merchZone  {
	display: none;
}

html #mainPdpWrapper #legislationEnvironmental.section {
	display: block;
}

html h2 {
	line-height: 1em;
}

html #pdpDetails {
	float: none;
	min-width: initial;
	width: auto;
}

html #productDescription {
	float:none;
	padding-left: 0;
	width: auto;
}

html #priceWrap {
	overflow: initial;
	width: auto;
	float: none;
}

/* footer */
html #footer {
	float: none;
}

html #footer .left {
	display: none;
}

html #footer div.wrapper {
	height: initial;
	margin-left: 0;
}

html #footer .right {
	height: auto;
	margin-left: 12px;
	min-width: initial;
}

html #footer .copyright {
	width: auto;
	margin-right: 12px;
}

html #footer .social {
	padding-top: 22px;
}

html #footer .awards {
	height: auto;
}





